# /*************************************************************************
# ***  Systém pro TME/TH2E - TMEP                                        ***
# ***  (c) Michal Ševčík - multi@tricker.cz                              ***
# ***  SQL - really simple "db" :-)                                      *** 
# *************************************************************************/

ALTER TABLE `tme` ADD INDEX `kdy` (`kdy`);

DROP TABLE IF EXISTS tme_mesicni;

CREATE TABLE IF NOT EXISTS `tme_denni` (
  `id` int(11) NOT NULL auto_increment,
  `den` date NOT NULL COMMENT 'Určitý den.',
  `mereni` int(11) NOT NULL COMMENT 'Počet měření za den.',
  `nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota za den.',
  `nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota za den.',
  `prumer` float NOT NULL COMMENT 'Průměrná teplota za den.',
  `0mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 0-1 hod.',
  `0nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota  v čase 0-1 hod.',
  `0nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota  v čase 0-1 hod.',
  `0prumer` float NOT NULL COMMENT 'Průměrná teplota  v čase 0-1 hod.',
  `1mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 1-2 hod.',
  `1nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 1-2 hod.',
  `1nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 1-2 hod.',
  `1prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 1-2 hod.',
  `2mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 2-3 hod.',
  `2nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 2-3 hod.',
  `2nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 2-3 hod.',
  `2prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 2-3 hod.',
  `3mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 3-4 hod.',
  `3nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 3-4 hod.',
  `3nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 3-4 hod.',
  `3prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 3-4 hod.',
  `4mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 4-5 hod.',
  `4nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 4-5 hod.',
  `4nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 4-5 hod.',
  `4prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 4-5 hod.',
  `5mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 5-6 hod.',
  `5nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 5-6 hod.',
  `5nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 5-6 hod.',
  `5prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 5-6 hod.',
  `6mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 6-7 hod.',
  `6nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 6-7 hod.',
  `6nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 6-7 hod.',
  `6prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 6-7 hod.',
  `7mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 7-8 hod.',
  `7nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 7-8 hod.',
  `7nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 7-8 hod.',
  `7prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 7-8 hod.',
  `8mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 8-9 hod.',
  `8nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 8-9 hod.',
  `8nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 8-9 hod.',
  `8prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 8-9 hod.',
  `9mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 9-10 hod.',
  `9nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 9-10 hod.',
  `9nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 9-10 hod.',
  `9prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 9-10 hod.',
  `10mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 10-11 hod.',
  `10nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 10-11 hod.',
  `10nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 10-11 hod.',
  `10prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 10-11 hod.',
  `11mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 11-12 hod.',
  `11nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 11-12 hod.',
  `11nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 11-12 hod.',
  `11prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 11-12 hod.',
  `12mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 12-13 hod.',
  `12nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 12-13 hod.',
  `12nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 12-13 hod.',
  `12prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 12-13 hod.',
  `13mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 13-14 hod.',
  `13nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 13-14 hod.',
  `13nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 13-14 hod.',
  `13prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 13-14 hod.',
  `14mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 14-15 hod.',
  `14nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 14-15 hod.',
  `14nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 14-15 hod.',
  `14prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 14-15 hod.',
  `15mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 15-16 hod.',
  `15nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 15-16 hod.',
  `15nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 15-16 hod.',
  `15prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 15-16 hod.',
  `16mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 16-17 hod.',
  `16nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 16-17 hod.',
  `16nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 16-17 hod.',
  `16prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 16-17 hod.',
  `17mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 17-18 hod.',
  `17nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 17-18 hod.',
  `17nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 17-18 hod.',
  `17prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 17-18 hod.',
  `18mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 18-19 hod.',
  `18nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 18-19 hod.',
  `18nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 18-19 hod.',
  `18prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 18-19 hod.',
  `19mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 19-20 hod.',
  `19nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 19-20 hod.',
  `19nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 19-20 hod.',
  `19prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 19-20 hod.',
  `20mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 20-21 hod.',
  `20nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 20-21 hod.',
  `20nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 20-21 hod.',
  `20prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 20-21 hod.',
  `21mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 21-22 hod.',
  `21nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 21-22 hod.',
  `21nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 21-22 hod.',
  `21prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 21-22 hod.',
  `22mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 22-23 hod.',
  `22nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 22-23 hod.',
  `22nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 22-23 hod.',
  `22prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 22-23 hod.',
  `23mereni` int(11) NOT NULL COMMENT 'Počet měření v čase 23-24 hod.',
  `23nejnizsi` float NOT NULL COMMENT 'Nejnižší teplota v čase 23-24 hod.',
  `23nejvyssi` float NOT NULL COMMENT 'Nejvyšší teplota v čase 23-24 hod.',
  `23prumer` float NOT NULL COMMENT 'Průměrná teplota v čase 23-24 hod.',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `den` (`den`),
  KEY `den_2` (`den`)
) ENGINE=MyISAM;

CREATE TABLE IF NOT EXISTS `tme_cache` (
  `id` int(11) NOT NULL auto_increment,
  `kdy` datetime default NULL COMMENT 'Den a čas.',
  `teplota` float default NULL COMMENT 'Nameřená teplota ve stupních Celsia.',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

ALTER TABLE `tme`
ADD `vlhkost` float NULL COMMENT 'Naměřená vlhkost.' AFTER `teplota`,
COMMENT='';

ALTER TABLE `tme_cache`
ADD `vlhkost` float NULL COMMENT 'Naměřená vlhkost.' AFTER `teplota`,
COMMENT='';

ALTER TABLE `tme_denni`
ADD `nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost.' AFTER `prumer`,
ADD `nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost.' AFTER `nejnizsi_vlhkost`,
ADD `prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost.' AFTER `nejvyssi_vlhkost`,
ADD `0nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 0-1.' AFTER `0prumer`,
ADD `0nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 0-1.' AFTER `0nejnizsi_vlhkost`,
ADD `0prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 0-1.' AFTER `0nejvyssi_vlhkost`,
ADD `1nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 1-2.' AFTER `1prumer`,
ADD `1nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 1-2.' AFTER `1nejnizsi_vlhkost`,
ADD `1prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 1-2.' AFTER `1nejvyssi_vlhkost`,
ADD `2nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 2-3.' AFTER `2prumer`,
ADD `2nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 2-3.' AFTER `2nejnizsi_vlhkost`,
ADD `2prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 2-3.' AFTER `2nejvyssi_vlhkost`,
ADD `3nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 3-4.' AFTER `3prumer`,
ADD `3nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 3-4.' AFTER `3nejnizsi_vlhkost`,
ADD `3prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 3-4.' AFTER `3nejvyssi_vlhkost`,
ADD `4nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 4-5.' AFTER `4prumer`,
ADD `4nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 4-5.' AFTER `4nejnizsi_vlhkost`,
ADD `4prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 4-5.' AFTER `4nejvyssi_vlhkost`,
ADD `5nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 5-6.' AFTER `5prumer`,
ADD `5nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 5-6.' AFTER `5nejnizsi_vlhkost`,
ADD `5prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 5-6.' AFTER `5nejvyssi_vlhkost`,
ADD `6nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 6-7.' AFTER `6prumer`,
ADD `6nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 6-7.' AFTER `6nejnizsi_vlhkost`,
ADD `6prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 6-7.' AFTER `6nejvyssi_vlhkost`,
ADD `7nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 7-8.' AFTER `7prumer`,
ADD `7nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 7-8.' AFTER `7nejnizsi_vlhkost`,
ADD `7prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 7-8.' AFTER `7nejvyssi_vlhkost`,
ADD `8nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 8-9.' AFTER `8prumer`,
ADD `8nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 8-9.' AFTER `8nejnizsi_vlhkost`,
ADD `8prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 8-9.' AFTER `8nejvyssi_vlhkost`,
ADD `9nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 9-10.' AFTER `9prumer`,
ADD `9nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 9-10.' AFTER `9nejnizsi_vlhkost`,
ADD `9prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 9-10.' AFTER `9nejvyssi_vlhkost`,
ADD `10nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 10-11.' AFTER `10prumer`,
ADD `10nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 10-11.' AFTER `10nejnizsi_vlhkost`,
ADD `10prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 10-11.' AFTER `10nejvyssi_vlhkost`,
ADD `11nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 11-12.' AFTER `11prumer`,
ADD `11nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 11-12.' AFTER `11nejnizsi_vlhkost`,
ADD `11prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 11-12.' AFTER `11nejvyssi_vlhkost`,
ADD `12nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 12-13.' AFTER `12prumer`,
ADD `12nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 12-13.' AFTER `12nejnizsi_vlhkost`,
ADD `12prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 12-13.' AFTER `12nejvyssi_vlhkost`,
ADD `13nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 13-14.' AFTER `13prumer`,
ADD `13nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 13-14.' AFTER `13nejnizsi_vlhkost`,
ADD `13prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 13-14.' AFTER `13nejvyssi_vlhkost`,
ADD `14nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 14-15.' AFTER `14prumer`,
ADD `14nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 14-15.' AFTER `14nejnizsi_vlhkost`,
ADD `14prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 14-15.' AFTER `14nejvyssi_vlhkost`,
ADD `15nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 15-16.' AFTER `15prumer`,
ADD `15nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 15-16.' AFTER `15nejnizsi_vlhkost`,
ADD `15prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 15-16.' AFTER `15nejvyssi_vlhkost`,
ADD `16nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 16-17.' AFTER `16prumer`,
ADD `16nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 16-17.' AFTER `16nejnizsi_vlhkost`,
ADD `16prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 16-17.' AFTER `16nejvyssi_vlhkost`,
ADD `17nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 17-18.' AFTER `17prumer`,
ADD `17nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 17-18.' AFTER `17nejnizsi_vlhkost`,
ADD `17prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 17-18.' AFTER `17nejvyssi_vlhkost`,
ADD `18nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 18-19.' AFTER `18prumer`,
ADD `18nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 18-19.' AFTER `18nejnizsi_vlhkost`,
ADD `18prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 18-19.' AFTER `18nejvyssi_vlhkost`,
ADD `19nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 19-20.' AFTER `19prumer`,
ADD `19nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 19-20.' AFTER `19nejnizsi_vlhkost`,
ADD `19prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 19-20.' AFTER `19nejvyssi_vlhkost`,
ADD `20nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 20-21.' AFTER `20prumer`,
ADD `20nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 20-21.' AFTER `20nejnizsi_vlhkost`,
ADD `20prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 20-21.' AFTER `20nejvyssi_vlhkost`,
ADD `21nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 21-22.' AFTER `21prumer`,
ADD `21nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 21-22.' AFTER `21nejnizsi_vlhkost`,
ADD `21prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 21-22.' AFTER `21nejvyssi_vlhkost`,
ADD `22nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 22-23.' AFTER `22prumer`,
ADD `22nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 22-23.' AFTER `22nejnizsi_vlhkost`,
ADD `22prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 22-23.' AFTER `22nejvyssi_vlhkost`,
ADD `23nejnizsi_vlhkost` float NOT NULL COMMENT 'Nejnižší vlhkost v čase 23-24.' AFTER `23prumer`,
ADD `23nejvyssi_vlhkost` float NOT NULL COMMENT 'Nejvyšší vlhkost 23-24.' AFTER `23nejnizsi_vlhkost`,
ADD `23prumer_vlhkost` float NOT NULL COMMENT 'Průměrná vlhkost 23-24.' AFTER `23nejvyssi_vlhkost`;


ALTER TABLE `tme_denni`
CHANGE `nejnizsi` `nejnizsi` float NULL COMMENT 'Nejnižší teplota za den.' AFTER `mereni`,
CHANGE `nejvyssi` `nejvyssi` float NULL COMMENT 'Nejvyšší teplota za den.' AFTER `nejnizsi`,
CHANGE `prumer` `prumer` float NULL COMMENT 'Průměrná teplota za den.' AFTER `nejvyssi`,
CHANGE `nejnizsi_vlhkost` `nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost.' AFTER `prumer`,
CHANGE `nejvyssi_vlhkost` `nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost.' AFTER `nejnizsi_vlhkost`,
CHANGE `prumer_vlhkost` `prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost.' AFTER `nejvyssi_vlhkost`,
CHANGE `0mereni` `0mereni` int(11) NULL COMMENT 'Počet měření v čase 0-1 hod.' AFTER `prumer_vlhkost`,
CHANGE `0nejnizsi` `0nejnizsi` float NULL COMMENT 'Nejnižší teplota  v čase 0-1 hod.' AFTER `0mereni`,
CHANGE `0nejvyssi` `0nejvyssi` float NULL COMMENT 'Nejvyšší teplota  v čase 0-1 hod.' AFTER `0nejnizsi`,
CHANGE `0prumer` `0prumer` float NULL COMMENT 'Průměrná teplota  v čase 0-1 hod.' AFTER `0nejvyssi`,
CHANGE `0nejnizsi_vlhkost` `0nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 0-1.' AFTER `0prumer`,
CHANGE `0nejvyssi_vlhkost` `0nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 0-1.' AFTER `0nejnizsi_vlhkost`,
CHANGE `0prumer_vlhkost` `0prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 0-1.' AFTER `0nejvyssi_vlhkost`,
CHANGE `1mereni` `1mereni` int(11) NULL COMMENT 'Počet měření v čase 1-2 hod.' AFTER `0prumer_vlhkost`,
CHANGE `1nejnizsi` `1nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 1-2 hod.' AFTER `1mereni`,
CHANGE `1nejvyssi` `1nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 1-2 hod.' AFTER `1nejnizsi`,
CHANGE `1prumer` `1prumer` float NULL COMMENT 'Průměrná teplota v čase 1-2 hod.' AFTER `1nejvyssi`,
CHANGE `1nejnizsi_vlhkost` `1nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 1-2.' AFTER `1prumer`,
CHANGE `1nejvyssi_vlhkost` `1nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 1-2.' AFTER `1nejnizsi_vlhkost`,
CHANGE `1prumer_vlhkost` `1prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 1-2.' AFTER `1nejvyssi_vlhkost`,
CHANGE `2mereni` `2mereni` int(11) NULL COMMENT 'Počet měření v čase 2-3 hod.' AFTER `1prumer_vlhkost`,
CHANGE `2nejnizsi` `2nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 2-3 hod.' AFTER `2mereni`,
CHANGE `2nejvyssi` `2nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 2-3 hod.' AFTER `2nejnizsi`,
CHANGE `2prumer` `2prumer` float NULL COMMENT 'Průměrná teplota v čase 2-3 hod.' AFTER `2nejvyssi`,
CHANGE `2nejnizsi_vlhkost` `2nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 2-3.' AFTER `2prumer`,
CHANGE `2nejvyssi_vlhkost` `2nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 2-3.' AFTER `2nejnizsi_vlhkost`,
CHANGE `2prumer_vlhkost` `2prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 2-3.' AFTER `2nejvyssi_vlhkost`,
CHANGE `3mereni` `3mereni` int(11) NULL COMMENT 'Počet měření v čase 3-4 hod.' AFTER `2prumer_vlhkost`,
CHANGE `3nejnizsi` `3nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 3-4 hod.' AFTER `3mereni`,
CHANGE `3nejvyssi` `3nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 3-4 hod.' AFTER `3nejnizsi`,
CHANGE `3prumer` `3prumer` float NULL COMMENT 'Průměrná teplota v čase 3-4 hod.' AFTER `3nejvyssi`,
CHANGE `3nejnizsi_vlhkost` `3nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 3-4.' AFTER `3prumer`,
CHANGE `3nejvyssi_vlhkost` `3nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 3-4.' AFTER `3nejnizsi_vlhkost`,
CHANGE `3prumer_vlhkost` `3prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 3-4.' AFTER `3nejvyssi_vlhkost`,
CHANGE `4mereni` `4mereni` int(11) NULL COMMENT 'Počet měření v čase 4-5 hod.' AFTER `3prumer_vlhkost`,
CHANGE `4nejnizsi` `4nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 4-5 hod.' AFTER `4mereni`,
CHANGE `4nejvyssi` `4nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 4-5 hod.' AFTER `4nejnizsi`,
CHANGE `4prumer` `4prumer` float NULL COMMENT 'Průměrná teplota v čase 4-5 hod.' AFTER `4nejvyssi`,
CHANGE `4nejnizsi_vlhkost` `4nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 4-5.' AFTER `4prumer`,
CHANGE `4nejvyssi_vlhkost` `4nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 4-5.' AFTER `4nejnizsi_vlhkost`,
CHANGE `4prumer_vlhkost` `4prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 4-5.' AFTER `4nejvyssi_vlhkost`,
CHANGE `5mereni` `5mereni` int(11) NULL COMMENT 'Počet měření v čase 5-6 hod.' AFTER `4prumer_vlhkost`,
CHANGE `5nejnizsi` `5nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 5-6 hod.' AFTER `5mereni`,
CHANGE `5nejvyssi` `5nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 5-6 hod.' AFTER `5nejnizsi`,
CHANGE `5prumer` `5prumer` float NULL COMMENT 'Průměrná teplota v čase 5-6 hod.' AFTER `5nejvyssi`,
CHANGE `5nejnizsi_vlhkost` `5nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 5-6.' AFTER `5prumer`,
CHANGE `5nejvyssi_vlhkost` `5nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 5-6.' AFTER `5nejnizsi_vlhkost`,
CHANGE `5prumer_vlhkost` `5prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 5-6.' AFTER `5nejvyssi_vlhkost`,
CHANGE `6mereni` `6mereni` int(11) NULL COMMENT 'Počet měření v čase 6-7 hod.' AFTER `5prumer_vlhkost`,
CHANGE `6nejnizsi` `6nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 6-7 hod.' AFTER `6mereni`,
CHANGE `6nejvyssi` `6nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 6-7 hod.' AFTER `6nejnizsi`,
CHANGE `6prumer` `6prumer` float NULL COMMENT 'Průměrná teplota v čase 6-7 hod.' AFTER `6nejvyssi`,
CHANGE `6nejnizsi_vlhkost` `6nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 6-7.' AFTER `6prumer`,
CHANGE `6nejvyssi_vlhkost` `6nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 6-7.' AFTER `6nejnizsi_vlhkost`,
CHANGE `6prumer_vlhkost` `6prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 6-7.' AFTER `6nejvyssi_vlhkost`,
CHANGE `7mereni` `7mereni` int(11) NULL COMMENT 'Počet měření v čase 7-8 hod.' AFTER `6prumer_vlhkost`,
CHANGE `7nejnizsi` `7nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 7-8 hod.' AFTER `7mereni`,
CHANGE `7nejvyssi` `7nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 7-8 hod.' AFTER `7nejnizsi`,
CHANGE `7prumer` `7prumer` float NULL COMMENT 'Průměrná teplota v čase 7-8 hod.' AFTER `7nejvyssi`,
CHANGE `7nejnizsi_vlhkost` `7nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 7-8.' AFTER `7prumer`,
CHANGE `7nejvyssi_vlhkost` `7nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 7-8.' AFTER `7nejnizsi_vlhkost`,
CHANGE `7prumer_vlhkost` `7prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 7-8.' AFTER `7nejvyssi_vlhkost`,
CHANGE `8mereni` `8mereni` int(11) NULL COMMENT 'Počet měření v čase 8-9 hod.' AFTER `7prumer_vlhkost`,
CHANGE `8nejnizsi` `8nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 8-9 hod.' AFTER `8mereni`,
CHANGE `8nejvyssi` `8nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 8-9 hod.' AFTER `8nejnizsi`,
CHANGE `8prumer` `8prumer` float NULL COMMENT 'Průměrná teplota v čase 8-9 hod.' AFTER `8nejvyssi`,
CHANGE `8nejnizsi_vlhkost` `8nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 8-9.' AFTER `8prumer`,
CHANGE `8nejvyssi_vlhkost` `8nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 8-9.' AFTER `8nejnizsi_vlhkost`,
CHANGE `8prumer_vlhkost` `8prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 8-9.' AFTER `8nejvyssi_vlhkost`,
CHANGE `9mereni` `9mereni` int(11) NULL COMMENT 'Počet měření v čase 9-10 hod.' AFTER `8prumer_vlhkost`,
CHANGE `9nejnizsi` `9nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 9-10 hod.' AFTER `9mereni`,
CHANGE `9nejvyssi` `9nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 9-10 hod.' AFTER `9nejnizsi`,
CHANGE `9prumer` `9prumer` float NULL COMMENT 'Průměrná teplota v čase 9-10 hod.' AFTER `9nejvyssi`,
CHANGE `9nejnizsi_vlhkost` `9nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 9-10.' AFTER `9prumer`,
CHANGE `9nejvyssi_vlhkost` `9nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 9-10.' AFTER `9nejnizsi_vlhkost`,
CHANGE `9prumer_vlhkost` `9prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 9-10.' AFTER `9nejvyssi_vlhkost`,
CHANGE `10mereni` `10mereni` int(11) NULL COMMENT 'Počet měření v čase 10-11 hod.' AFTER `9prumer_vlhkost`,
CHANGE `10nejnizsi` `10nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 10-11 hod.' AFTER `10mereni`,
CHANGE `10nejvyssi` `10nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 10-11 hod.' AFTER `10nejnizsi`,
CHANGE `10prumer` `10prumer` float NULL COMMENT 'Průměrná teplota v čase 10-11 hod.' AFTER `10nejvyssi`,
CHANGE `10nejnizsi_vlhkost` `10nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 10-11.' AFTER `10prumer`,
CHANGE `10nejvyssi_vlhkost` `10nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 10-11.' AFTER `10nejnizsi_vlhkost`,
CHANGE `10prumer_vlhkost` `10prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 10-11.' AFTER `10nejvyssi_vlhkost`,
CHANGE `11mereni` `11mereni` int(11) NULL COMMENT 'Počet měření v čase 11-12 hod.' AFTER `10prumer_vlhkost`,
CHANGE `11nejnizsi` `11nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 11-12 hod.' AFTER `11mereni`,
CHANGE `11nejvyssi` `11nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 11-12 hod.' AFTER `11nejnizsi`,
CHANGE `11prumer` `11prumer` float NULL COMMENT 'Průměrná teplota v čase 11-12 hod.' AFTER `11nejvyssi`,
CHANGE `11nejnizsi_vlhkost` `11nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 11-12.' AFTER `11prumer`,
CHANGE `11nejvyssi_vlhkost` `11nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 11-12.' AFTER `11nejnizsi_vlhkost`,
CHANGE `11prumer_vlhkost` `11prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 11-12.' AFTER `11nejvyssi_vlhkost`,
CHANGE `12mereni` `12mereni` int(11) NULL COMMENT 'Počet měření v čase 12-13 hod.' AFTER `11prumer_vlhkost`,
CHANGE `12nejnizsi` `12nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 12-13 hod.' AFTER `12mereni`,
CHANGE `12nejvyssi` `12nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 12-13 hod.' AFTER `12nejnizsi`,
CHANGE `12prumer` `12prumer` float NULL COMMENT 'Průměrná teplota v čase 12-13 hod.' AFTER `12nejvyssi`,
CHANGE `12nejnizsi_vlhkost` `12nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 12-13.' AFTER `12prumer`,
CHANGE `12nejvyssi_vlhkost` `12nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 12-13.' AFTER `12nejnizsi_vlhkost`,
CHANGE `12prumer_vlhkost` `12prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 12-13.' AFTER `12nejvyssi_vlhkost`,
CHANGE `13mereni` `13mereni` int(11) NULL COMMENT 'Počet měření v čase 13-14 hod.' AFTER `12prumer_vlhkost`,
CHANGE `13nejnizsi` `13nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 13-14 hod.' AFTER `13mereni`,
CHANGE `13nejvyssi` `13nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 13-14 hod.' AFTER `13nejnizsi`,
CHANGE `13prumer` `13prumer` float NULL COMMENT 'Průměrná teplota v čase 13-14 hod.' AFTER `13nejvyssi`,
CHANGE `13nejnizsi_vlhkost` `13nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 13-14.' AFTER `13prumer`,
CHANGE `13nejvyssi_vlhkost` `13nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 13-14.' AFTER `13nejnizsi_vlhkost`,
CHANGE `13prumer_vlhkost` `13prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 13-14.' AFTER `13nejvyssi_vlhkost`,
CHANGE `14mereni` `14mereni` int(11) NULL COMMENT 'Počet měření v čase 14-15 hod.' AFTER `13prumer_vlhkost`,
CHANGE `14nejnizsi` `14nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 14-15 hod.' AFTER `14mereni`,
CHANGE `14nejvyssi` `14nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 14-15 hod.' AFTER `14nejnizsi`,
CHANGE `14prumer` `14prumer` float NULL COMMENT 'Průměrná teplota v čase 14-15 hod.' AFTER `14nejvyssi`,
CHANGE `14nejnizsi_vlhkost` `14nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 14-15.' AFTER `14prumer`,
CHANGE `14nejvyssi_vlhkost` `14nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 14-15.' AFTER `14nejnizsi_vlhkost`,
CHANGE `14prumer_vlhkost` `14prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 14-15.' AFTER `14nejvyssi_vlhkost`,
CHANGE `15mereni` `15mereni` int(11) NULL COMMENT 'Počet měření v čase 15-16 hod.' AFTER `14prumer_vlhkost`,
CHANGE `15nejnizsi` `15nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 15-16 hod.' AFTER `15mereni`,
CHANGE `15nejvyssi` `15nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 15-16 hod.' AFTER `15nejnizsi`,
CHANGE `15prumer` `15prumer` float NULL COMMENT 'Průměrná teplota v čase 15-16 hod.' AFTER `15nejvyssi`,
CHANGE `15nejnizsi_vlhkost` `15nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 15-16.' AFTER `15prumer`,
CHANGE `15nejvyssi_vlhkost` `15nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 15-16.' AFTER `15nejnizsi_vlhkost`,
CHANGE `15prumer_vlhkost` `15prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 15-16.' AFTER `15nejvyssi_vlhkost`,
CHANGE `16mereni` `16mereni` int(11) NULL COMMENT 'Počet měření v čase 16-17 hod.' AFTER `15prumer_vlhkost`,
CHANGE `16nejnizsi` `16nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 16-17 hod.' AFTER `16mereni`,
CHANGE `16nejvyssi` `16nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 16-17 hod.' AFTER `16nejnizsi`,
CHANGE `16prumer` `16prumer` float NULL COMMENT 'Průměrná teplota v čase 16-17 hod.' AFTER `16nejvyssi`,
CHANGE `16nejnizsi_vlhkost` `16nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 16-17.' AFTER `16prumer`,
CHANGE `16nejvyssi_vlhkost` `16nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 16-17.' AFTER `16nejnizsi_vlhkost`,
CHANGE `16prumer_vlhkost` `16prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 16-17.' AFTER `16nejvyssi_vlhkost`,
CHANGE `17mereni` `17mereni` int(11) NULL COMMENT 'Počet měření v čase 17-18 hod.' AFTER `16prumer_vlhkost`,
CHANGE `17nejnizsi` `17nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 17-18 hod.' AFTER `17mereni`,
CHANGE `17nejvyssi` `17nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 17-18 hod.' AFTER `17nejnizsi`,
CHANGE `17prumer` `17prumer` float NULL COMMENT 'Průměrná teplota v čase 17-18 hod.' AFTER `17nejvyssi`,
CHANGE `17nejnizsi_vlhkost` `17nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 17-18.' AFTER `17prumer`,
CHANGE `17nejvyssi_vlhkost` `17nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 17-18.' AFTER `17nejnizsi_vlhkost`,
CHANGE `17prumer_vlhkost` `17prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 17-18.' AFTER `17nejvyssi_vlhkost`,
CHANGE `18mereni` `18mereni` int(11) NULL COMMENT 'Počet měření v čase 18-19 hod.' AFTER `17prumer_vlhkost`,
CHANGE `18nejnizsi` `18nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 18-19 hod.' AFTER `18mereni`,
CHANGE `18nejvyssi` `18nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 18-19 hod.' AFTER `18nejnizsi`,
CHANGE `18prumer` `18prumer` float NULL COMMENT 'Průměrná teplota v čase 18-19 hod.' AFTER `18nejvyssi`,
CHANGE `18nejnizsi_vlhkost` `18nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 18-19.' AFTER `18prumer`,
CHANGE `18nejvyssi_vlhkost` `18nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 18-19.' AFTER `18nejnizsi_vlhkost`,
CHANGE `18prumer_vlhkost` `18prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 18-19.' AFTER `18nejvyssi_vlhkost`,
CHANGE `19mereni` `19mereni` int(11) NULL COMMENT 'Počet měření v čase 19-20 hod.' AFTER `18prumer_vlhkost`,
CHANGE `19nejnizsi` `19nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 19-20 hod.' AFTER `19mereni`,
CHANGE `19nejvyssi` `19nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 19-20 hod.' AFTER `19nejnizsi`,
CHANGE `19prumer` `19prumer` float NULL COMMENT 'Průměrná teplota v čase 19-20 hod.' AFTER `19nejvyssi`,
CHANGE `19nejnizsi_vlhkost` `19nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 19-20.' AFTER `19prumer`,
CHANGE `19nejvyssi_vlhkost` `19nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 19-20.' AFTER `19nejnizsi_vlhkost`,
CHANGE `19prumer_vlhkost` `19prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 19-20.' AFTER `19nejvyssi_vlhkost`,
CHANGE `20mereni` `20mereni` int(11) NULL COMMENT 'Počet měření v čase 20-21 hod.' AFTER `19prumer_vlhkost`,
CHANGE `20nejnizsi` `20nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 20-21 hod.' AFTER `20mereni`,
CHANGE `20nejvyssi` `20nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 20-21 hod.' AFTER `20nejnizsi`,
CHANGE `20prumer` `20prumer` float NULL COMMENT 'Průměrná teplota v čase 20-21 hod.' AFTER `20nejvyssi`,
CHANGE `20nejnizsi_vlhkost` `20nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 20-21.' AFTER `20prumer`,
CHANGE `20nejvyssi_vlhkost` `20nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 20-21.' AFTER `20nejnizsi_vlhkost`,
CHANGE `20prumer_vlhkost` `20prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 20-21.' AFTER `20nejvyssi_vlhkost`,
CHANGE `21mereni` `21mereni` int(11) NULL COMMENT 'Počet měření v čase 21-22 hod.' AFTER `20prumer_vlhkost`,
CHANGE `21nejnizsi` `21nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 21-22 hod.' AFTER `21mereni`,
CHANGE `21nejvyssi` `21nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 21-22 hod.' AFTER `21nejnizsi`,
CHANGE `21prumer` `21prumer` float NULL COMMENT 'Průměrná teplota v čase 21-22 hod.' AFTER `21nejvyssi`,
CHANGE `21nejnizsi_vlhkost` `21nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 21-22.' AFTER `21prumer`,
CHANGE `21nejvyssi_vlhkost` `21nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 21-22.' AFTER `21nejnizsi_vlhkost`,
CHANGE `21prumer_vlhkost` `21prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 21-22.' AFTER `21nejvyssi_vlhkost`,
CHANGE `22mereni` `22mereni` int(11) NULL COMMENT 'Počet měření v čase 22-23 hod.' AFTER `21prumer_vlhkost`,
CHANGE `22nejnizsi` `22nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 22-23 hod.' AFTER `22mereni`,
CHANGE `22nejvyssi` `22nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 22-23 hod.' AFTER `22nejnizsi`,
CHANGE `22prumer` `22prumer` float NULL COMMENT 'Průměrná teplota v čase 22-23 hod.' AFTER `22nejvyssi`,
CHANGE `22nejnizsi_vlhkost` `22nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 22-23.' AFTER `22prumer`,
CHANGE `22nejvyssi_vlhkost` `22nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 22-23.' AFTER `22nejnizsi_vlhkost`,
CHANGE `22prumer_vlhkost` `22prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 22-23.' AFTER `22nejvyssi_vlhkost`,
CHANGE `23mereni` `23mereni` int(11) NULL COMMENT 'Počet měření v čase 23-24 hod.' AFTER `22prumer_vlhkost`,
CHANGE `23nejnizsi` `23nejnizsi` float NULL COMMENT 'Nejnižší teplota v čase 23-24 hod.' AFTER `23mereni`,
CHANGE `23nejvyssi` `23nejvyssi` float NULL COMMENT 'Nejvyšší teplota v čase 23-24 hod.' AFTER `23nejnizsi`,
CHANGE `23prumer` `23prumer` float NULL COMMENT 'Průměrná teplota v čase 23-24 hod.' AFTER `23nejvyssi`,
CHANGE `23nejnizsi_vlhkost` `23nejnizsi_vlhkost` float NULL COMMENT 'Nejnižší vlhkost v čase 23-24.' AFTER `23prumer`,
CHANGE `23nejvyssi_vlhkost` `23nejvyssi_vlhkost` float NULL COMMENT 'Nejvyšší vlhkost 23-24.' AFTER `23nejnizsi_vlhkost`,
CHANGE `23prumer_vlhkost` `23prumer_vlhkost` float NULL COMMENT 'Průměrná vlhkost 23-24.' AFTER `23nejvyssi_vlhkost`,
COMMENT='';